@charset "utf-8";
/* CSS Document */

table.ccm-discussion-message-list, table.ccm-discussion-category-list {
	border: 0px solid #999;
	width: 100%;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
}
table.ccm-discussion-category-list th, table.ccm-discussion-message-list th {
	white-space: nowrap;
	font-weight: bold;
	text-align: left;
	background-color: #1c9aa7;
	border-bottom: 1px solid #cecece;
	padding: 10px;
	color: #fff;
}
table.ccm-discussion-category-list th a {
	padding-right: 14px;
	text-decoration: none;
	color: #fff;
}
table.ccm-discussion-category-list th a:Hover {
	text-decoration: underline;
}
ul.ccm-discussion-breadcrumb li {
	display: inline;
	list-style-type: none
}
ul.ccm-discussion-breadcrumb {
	display: block;
	margin: 0px;
	padding: 5px 0 0 10px;
	margin-bottom: 8px;
	font-size: 11px;
}
html>/**/body ul.ccm-tag-list {
	list-style-type: disc;
	margin: 5px 0 0 20px;
	padding: 0px
}
html>/**/body ul.ccm-tag-list li {
	list-style-type: disc;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-right: 8px;
	margin-bottom: 0px;
	color: #ccc;
	font-size: 11px
}
html>/**/body ul.ccm-tag-list li a {
	padding: 0px;
	background-color: #fff;
	display: inline-block;
	text-decoration: none;
	vertical-align: middle;
	border: 0px solid #aaa;
}
html>/**/body ul.ccm-tag-list li a:hover {
	background-color: #fff;
	color: #333;
	border: 0px;
}
:first-child+html ul.ccm-tag-list li {
	float: left;
	margin-right: 20px;
	white-space: nowrap;
	padding: 0px;
	margin-left: 0px
}
* html ul.ccm-tag-list li {
	float: left;
	margin-right: 20px;
	white-space: nowrap;
	padding: 0px;
	margin-left: 0px
}


.ccm-block-styles